
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/libstemmer/libstemmer_utf8.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/libstemmer/libstemmer_utf8.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/libstemmer/libstemmer_utf8.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/runtime/api.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/runtime/api.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/runtime/api.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/runtime/utilities.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/runtime/utilities.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/runtime/utilities.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/stem_UTF_8_danish.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_danish.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_danish.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/stem_UTF_8_dutch.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_dutch.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_dutch.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/stem_UTF_8_english.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_english.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_english.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/stem_UTF_8_finnish.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_finnish.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_finnish.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/stem_UTF_8_french.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_french.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_french.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/stem_UTF_8_german.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_german.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_german.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/stem_UTF_8_hungarian.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_hungarian.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_hungarian.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/stem_UTF_8_italian.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_italian.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_italian.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/stem_UTF_8_norwegian.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_norwegian.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_norwegian.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/stem_UTF_8_porter.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_porter.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_porter.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/stem_UTF_8_portuguese.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_portuguese.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_portuguese.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/stem_UTF_8_romanian.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_romanian.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_romanian.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/stem_UTF_8_russian.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_russian.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_russian.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/stem_UTF_8_spanish.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_spanish.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_spanish.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/stem_UTF_8_swedish.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_swedish.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_swedish.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/stem_UTF_8_turkish.c" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_turkish.c.o" "gcc" "packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_turkish.c.o.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
